# Schema for configuration files of the Entity Reference Views Select module.


field.widget.settings.erviews_options_buttons:
  type: mapping
  label: 'Entity Reference Views Select Check boxes/radio buttons format settings'

field.widget.settings.erviews_options_select:
  type: mapping
  label: 'Entity Reference Views Select Select list format settings'
